/*============SECTION LOJA================*/

section.loja {
	padding: 5% 0;
}
section.loja div.text{
	margin:0 20%;
	text-align: center;
}
section.loja div.text p{
	text-align: center;
}
section.loja ul {
	text-align:center;
	margin: 2% auto;
}
section.loja ul li{
	width: 160px;
	display: inline-block;
	margin: 2%;
}
section.loja ul li img{
	width: 100%;
    height: auto;
}
section.loja ul li h3{
	font-size: 22px;
    text-align: center;
    margin: 10px 0;
}
section.loja ul li a{
	display: block;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-family: exolight;
    background: linear-gradient(0deg, #39e6fa 0%, #1a7afa 100%);
	color: #171d31;
    padding: 5px;
    margin: 0;
	font-weight: normal;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;		
}
section.loja ul li a:hover{
    background: linear-gradient(0deg, #39e6fa 100%, #1a7afa 100%);
}

@media (max-width: 1600px) {
section.loja div.text{
	margin:0;
}
section.loja ul li{
	width: 140px;
}
}
@media (max-width: 1400px) {
section.loja ul li{
	width: 120px;
}
}